CFPT - Anomalie #534

Probléme affichage chemin d’acces
06/26/2020 11:40 PM - Aly Diop

Status: Fermé Start date: 06/26/2020
Priority: Normal Due date:

Assignee: Tanoor Dieng % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Au niveau du module de partage de fichiers, le chemin d’accés pour un fichier qui mentionne le répertoire racine et les
sous-répertoires ne s'affiche pas correctement.
Pour votre référence, j'attache une capture d’écran.

History

#1 - 06/27/2020 09:01 AM - Admin Admin

Ok bien regu nous allons regarder cela.

#2 - 07/09/2021 03:22 PM - Admin Admin

- Status changed from Nouveau to Fermé
